{
  "name": "opencontent/opensegnalazioni",
  "description": "OpenContent OpenPA SAAS Distribution",
  "license": "GPL-2.0",
  "minimum-stability": "dev",
  "require": {
    "ext-curl": "*",
    "ext-dom": "*",
    "ext-iconv": "*",
    "ext-json": "*",
    "ext-libxml": "*",
    "ext-mbstring": "*",
    "ext-openssl": "*",
    "ext-pcre": "*",
    "ext-reflection": "*",
    "ext-session": "*",
    "ext-simplexml": "*",
    "ext-spl": "*",
    "aws/aws-sdk-php": "3.*",
    "composer/installers": "*",
    "dpobel/ezclasslists-ls": "1.*",
    "ezsystems/ezfind-ls": "dev-master",
    "ezsystems/ezflow-ls-extension": "~5.3",
    "ezsystems/ezgmaplocation-ls-extension": "5.3.1.1",
    "ezsystems/ezmbpaex-ls": "5.3.3.3",
    "ezsystems/ezmultiupload-ls": "~5.3",
    "ezsystems/ezprestapiprovider-ls": "~5.3",
    "ezsystems/ezpublish-legacy": "2020.1000.7",
    "ezsystems/ezpublish-legacy-installer": "dev-composer-2",
    "ezsystems/ezstarrating-ls-extension": "v5.3.3",
    "ezsystems/eztags-ls": "2.2.1",
    "ezsystems/ezwt-ls-extension": "~5.3",
    "firebase/php-jwt": "v5.2.1",
    "league/event": "2.*",
    "lolautruche/sqliimport": "~1.3",
    "mjaschen/phpgeo": "3.*",
    "mugoweb/mugo_varnish": "dev-master",
    "opencontent/ezpostgresqlcluster-ls": "dev-event_handler",
    "opencontent/ezuserformtoken-ls": "dev-master",
    "opencontent/ocbinarynullparser-ls": "1.*",
    "opencontent/ocbootstrap-ls": "1.*",
    "opencontent/occaslogin-ls": "1.*",
    "opencontent/occodicefiscale-ls": "dev-master",
    "opencontent/occustomfind-ls": "2.*",
    "opencontent/ocdedalogin-ls": "1.*",
    "opencontent/ocembed-ls": "1.*",
    "opencontent/ocexportas-ls": "1.*",
    "opencontent/ocfoshttpcache-ls": "dev-master",
    "opencontent/ocgdprtools-ls": "1.*",
    "opencontent/oci18n": "dev-master",
    "opencontent/ocinstaller": "dev-master",
    "opencontent/ocmap-ls": "dev-master",
    "opencontent/ocmultibinary-ls": "2.*",
    "opencontent/ocopendata-ls": "2.*",
    "opencontent/ocopendata_forms-ls": "1.*",
    "opencontent/ocoperatorscollection-ls": "2.*",
    "opencontent/ocrecaptcha-ls": "1.*",
    "opencontent/ocsearchtools-ls": "1.*",
    "opencontent/ocsensor-ls": "6.*",
    "opencontent/ocsensorapi": "6.*",
    "opencontent/ocsiracauth-ls": "1.*",
    "opencontent/ocsocialdesign-ls": "1.*",
    "opencontent/ocsocialuser-ls": "1.*",
    "opencontent/ocsupport-ls": "dev-master",
    "opencontent/ocwebhookserver-ls": "1.1.*",
    "opencontent/opencontent-project-installer": "~1.0",
    "opencontent/openpa-ls": "3.*",
    "opencontent/openpa_sensor-ls": "6.*",
    "opencontent/openpa_theme_2014-ls": "2.*",
    "opencontent/openpa_userprofile-ls": "dev-master",
    "paradoxe/paradoxpdf": "dev-master",
    "ramsey/uuid": "4.2.*"
  },
  "replace": {
    "ezsystems/ezdemo-ls-extension": "*"
  },
  "repositories": [
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezpublish-legacy.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezpublish-legacy-installer.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezfind.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezgmaplocation-ls-extension.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezmbpaex.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/mugoweb/mugo_varnish.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/Opencontent/ezpostgresqlcluster.git"
    },
    {
      "type": "vcs",
      "url": "https://github.com/OpencontentCoop/ocinstaller.git"
    }
  ],
  "extra": {
    "ezpublish-legacy-dir": "html"
  },
  "config": {
    "vendor-dir": "html/vendor",
    "discard-changes": true,
    "sort-packages": true,
    "allow-plugins": {
      "composer/installers": true,
      "ezsystems/ezpublish-legacy-installer": true
    }
  },
  "scripts": {
    "post-install-cmd": [
      "cd html; php bin/php/ezcache.php --clear-id=global_ini; php bin/php/ezpgenerateautoloads.php -e"
    ]
  }
}
